<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Reviews</title>
	</head>
	<body>
		<h1 align = "center"> <strong>You are at the activity/music/reviews page. </strong></h1>

		<img src="http://placekitten.com/500/300">

		<ol type="I">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>
		
	</body>
</html>